
@media (max-width: 400px) {
  .logo2 {
	width: 80%;
	margin: auto; }
}

@media (min-width: 401px) and (max-width: 550px) {
  .contact {
	padding: 10px 0px 0;
	text-align: right; }
  .logo {
	padding: 10px 0px 0px 0px;
	text-align: left; }
  .portrait {
	width: 100%; }
  .logo2 {
	width: 90%;
	margin: auto; }
}
@media (min-width: 551px) {
  .contact {
	padding: 10px 0px 0;
	text-align: right; }
  .logo {
	padding: 10px 0px 0px 0px;
	text-align: left; }
  .portrait {
	width: 100%; }
  .logo2 {
	width: 100%; 
	margin-top: 40px; }
}

.contact {
	padding: 0px;
	text-align: center;

  }

.logo {
	text-align: center;
	padding: 10px 0px 0px;
  }

 .portrait   {
	width: 60%;
	height: auto;
	margin: auto;
	display: block;
	text-align: center;

  }  
   .logo2   {
    height:auto;
    display:block;
	text-align: center;
  }
  
#nav {

			position: relative;

    /* container */
}
    #nav > a
    {
        display: none;
    }
    #nav li
    {
        position: relative;

    }
 
 				#nav li a
				{
	font-family: "Courier New", 'Roboto Slab', Courier, mono;
	font-size: 20px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
					display: block;
				}
				#nav li a:active
				{
					background-color: #3F3F9E !important;
				}
 
			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #efa585;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}
			
    /* first level */
 
    #nav > ul
    {
        list-style-type:none;
        height: 40px;
	    background-image: url(../images/bu-bg.gif);

    }
#nav:target > ul
				{
					display: block;
				}
        #nav > ul > li
        {
            width: 50%;
            height: 100%;
            float: left;
 	z-index:207;
        }
#nav > ul > li > a
					{

						font-size: 1.5em; /* 24 */
						line-height: 1.9em; /* 60 (24) */
						text-align: center;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: 1px solid #ffffff;
						}
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							background-color: #3F3F9E;
						} 
    /* second level */
 
    #nav li ul
    {
	display: none;
	position: absolute;
	top: 62%;
	background-color: #3F3F9E;
	list-style-type:none;
	width: 100%;
	margin-left: 0%;
	margin-bottom: 0%;


    }
        #nav li:hover ul
        {

            display: block;
						left: 0;
						right: 0;

        }
#nav li:not( :first-child ):hover ul
						{
							left: 0px;

						}
						#nav li ul a
						{

							font-size: 1.20em; /* 20 */
							border-top: 1px solid #ffffff;
						    line-height: 1.5em; 
							padding: 0.70em; /* 15 (20) */

						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								background-color: #000B6E;

							}
.clearfix::after
{
	content: '';
	display: table;
	clear: both;
}


.major-heading {
	font-family: "Trebuchet MS", "Allerta", Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #F75200;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;

}
.title {
	font-family: "Trebuchet MS", "Allerta", Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #595999;
	font-style: normal;
	text-align: center;

}
.heading {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: 15px;
	font-weight: bolder;
	color: #F75200;
}
.blue-box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	/*width: 98%;*/
	padding: 12px 12px;
	text-align: left;
	background-color: #ffffff;
	margin-top: 12px;
	margin-bottom: 0px;
	float: left;
	margin-right: 0px;
	margin-left: 0px;
	border: 5px solid #D3D3DC;
  }
  .box1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	width: 92%;
	padding: 10px 10px;
	text-align: left;
	margin-top: 4px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	border: thin solid #3F3F9E;
  }
  .box2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	width: 94%;
	padding: 12px 12px;
	text-align: left;
	margin-top: 12px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	border: thin solid #3F3F9E;
  }
 
   .headingbar {
	font-family: "Courier New", 'Roboto Slab', Courier, mono;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	height: 30px;
	width: 100%;
	padding: 0px;
	text-align: center;
	display: block;
	position: relative;
	background-image: url(../images/bu-bg.gif);
	line-height: 30px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;


  }
  .footbar {
	background-image: url(../images/ft-bg.gif);
	height: 20px;
	width: 100%;
	margin: 12px 0px 0px;
	padding: 0px;
	display: block;
	float: left;

  }
.body-2col {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	width: 100%;
	padding: 0px 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
	margin-right: 0px;
	margin-left: 0px;
	display: inline-block;
	text-align: center;
  }
.button-2col {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
  display: block;
  height: 38px;
  width: 98%;
  color: #3F3F9E;
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  line-height: 38px;
  letter-spacing: .1rem;
  text-decoration: underline;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 4px;
  cursor: pointer;
  box-sizing: border-box; 
	border: thin solid #D3D3DC;
	text-indent: 6px;
  }
 .button-2col:hover {
	border: thin solid #3F3F9E;
    text-decoration: none;
  }
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	width: 100%;
	padding: 12px 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 30px;


  }
